Todo parece indicar que la gente de Google esta dejando de dar soporte a sistemas operativos antiguos poniendo sus esfuerzos en seguir mejorando las nuevas tecnologías, es por eso que han anunciado el fin del soporte a distribuciones de GNU/Linux de 32 bit, Ubuntu Precise 12,04 y Debian 7, algo que debemos tener en cuenta.

chrome32

Dicho por ellos mismos:

«Para proporcionar la mejor experiencia en las versiones más utilizadas de Linux, vamos a terminar con el apoyo de Google Chrome en Linux de 32 bits, Ubuntu Precise 12,04 y Debian 7 a principios de marzo de 2016. Chrome seguirá funcionando en estas plataformas, pero ya no recibirán actualizaciones y parches de seguridad

¿Podemos seguir usando Chrome de 32 bits?

Si vamos a poder seguir utilizando el navegador pero bajo nuestro propio riesgo, dado que no tendrá más soporte por lo tanto no habrá actualizaciones de seguridad y podemos ver comprometido el sistema por no tener esas vulnerabilidades parcheadas.

Ya hablamos varias veces del tema de 32 y 64 bits en NKSistemas, pero si no sabes cual es la diferencia, básicamente es que con 32 tenemos límites en el uso de la memoria ram, con 64 ese límite no existe, así que si tenes 4 GB de ram, anda pensando en cambiar la arquitectura. Aún teniendo 2GB podemos usar una distribución de 64 y posteriormente agregar memoria.

Pero si no tenemos la posibilidad de agregar memoria o simplemente no queremos, hay alternativas como Firefox o Iceweasel y si no Opera que esta funcionando muy bien en Linux, lo vengo usando junto con los otros navegadores y responde muy bien.

4 Comentarios

  1. Tengo entendido que chromiun va a seguir dando soporte para 32 bits. Yo lo uso en ubuntu 14.04 y funciona muy bien, casi no hay diferencia visible ni funcional con chrome, lo único que se me complicó un poco fue a la hora de ver netflix, pero lo demás ningún problema.

  2. No me gusta la decisión de dejar de darle soporte a Chrome en Ubuntu y Debian de 32 bits porque no puedo instalar un SO de 64 en mi PC. ya es pesado para mi Netbook uno de 32 bits con XFCE pues con uno d 64 bits seria peor.

    Y por cierto, Opera solo se encuentra disponible para 64 bits, la unica versión para 32 bits es Opera 12 y las versiones de desarrollo, sino con gusto lo instalaria inmediatamente.

Deja un comentario